

:root {
    --whiteBg: #fff;
    --whiteColor: #fff;
    --whiteBorder: #fff;

    --blackColor: #2F2F2F;
    --blackBg: #2F2F2F;
    --blackborder: #2F2F2F;

    --brandColor: #047C9E;
    --brandBg: #047C9E;
    --brandborder: #047C9E;

    --greyBg: #F5F5F7;
    --greyBorder: #F5F5F7;
    --greyColor: #F5F5F7;

    --light_pinkBg: #FFF4F4;
    --light_pinkBorder: #FFF4F4;
    --light_pinkColor: #FFF4F4;


}




.roboto {font-family: "Roboto", sans-serif; font-optical-sizing: auto;font-style: normal;}
.lato{font-family: "Lato", sans-serif;}
.ubuntu{font-family: "Ubuntu", sans-serif;}

* {margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
html, body { color: #4A4A4A; background-color: var(--whiteBg); position: relative; font-family: "Roboto", sans-serif;font-weight: 400; overflow-x: hidden; scroll-behavior: smooth;}
h1, h2, h3, h4, h5, h6, p, li {margin: 0px; padding: 0px;}
p {margin-bottom: 5px; font-size: 14px; line-height: 23px; color: #4A4A4A;}
label {display: block;font-weight: 500; margin-bottom: 0;}
img {max-width: 100%; height: initial; display: inline-block; line-height: 0px;}
a {text-decoration: none; display: inline-block;}
a:focus {text-decoration: none; outline: none;}
a:hover {text-decoration: none;}
button {background: none;border: none; font-family: 'Helvetica';}
button:focus {outline: none;}
picture {display: block; line-height: 0px;}
textarea {resize: none; display: block; padding: 15px;width: 100%;font-family: 'Helvetica';}

input:focus,
button,
input[type="submit"],
input {
    outline: none;
    font-family: 'Helvetica';
}

select {display: block;width: 100%; font-family: 'Helvetica';}
input {display: block;padding: 12px 15px;width: 100%;}
input::placeholder {font-size: 14px; font-family: 'Helvetica'; }
input::-ms-input-placeholder {font-size: 14px; font-family: 'Helvetica';}
input::-ms-input-placeholder {font-size: 14px; font-family: 'Helvetica';}
textarea::placeholder {font-size: 14px; font-family: 'Helvetica';}
select:focus {outline: none;}
textarea:focus {outline: none; }
.w-100 {width: 100% !important; display: block;}
.text-center {text-align: center;}
.row {display: flex; margin: 0px -15px; flex-wrap: wrap;}
.col-sm-2 {width: 16.66666667%; padding: 0px 15px;}
.col-sm-3 {width: 25%; padding: 0px 15px;}
.col-sm-4 {width: 33.33333333%; padding: 0px 15px;}
.col-sm-5 {width: 41.66666667%; padding: 0px 15px;}
.col-sm-6 {width: 50%;padding: 0px 15px;}
.col-sm-7 {width: 58.33333333%; padding: 0px 15px;}
.col-sm-8 {width: 66.666667%; padding: 0px 15px;}
.col-sm-9 {width: 75%; padding: 0px 15px;}
.col-sm-10 {width: 83.33333333%; padding: 0px 15px;}
.col-sm-11 {width: 91.66666667%; padding: 0px 15px;}
.col-sm-12 {width: 100%; padding: 0px 15px;}
.container_apollo {max-width: 1920px; margin: 0px auto; padding: 0px 60px; width: 100%;}
.overflow_hidden {overflow: hidden;}
.mr_top_box {margin-top: 32px;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
input[type="number"] {-moz-appearance: textfield;}
.common_gap_apolo_proton {padding: 60px 0px;}





/*---header---start---here---*/
.header_row_apollo_proton {display: flex; flex-wrap: wrap; align-items: center;}
.header_row_left_colm_apollo_proton {width: 141px;}
.logo_apollo_proton_link {display: block; width: 100%;}
.logo_apollo_proton_link img {width: 100%; height: initial; display: block;}
.header_row_right_colm_apollo_proton {width: calc(100% - 141px); padding-left: 10px; display: flex; justify-content: flex-end; align-items: center;}
.navaber_list_apollo_proton {display: inline-block; padding: 0px;}
.nav_item_apollo_proton {display: inline-block; margin: 0px 7px; list-style: none; padding: 0px;}
.nav_item_apollo_proton:first-child {margin-left: 0px;}
.nav_item_apollo_proton:first-child:last-child {margin-right: 0px;}
.nav_link_apollo_proton {color: #000; transition: all 0.3s; font-size: 16px;}
.nav_link_apollo_proton:hover, .nav_link_apollo_proton.active {color: #FDB931;}
.header_inner_wrapper {background: #fff; border-radius: 8px; padding: 5px 20px;}
.header_apollo_proton {position: fixed; top: 15px; left: 0px; right: 0px; width: 100%; background: none; z-index: 999; transition: all 0.5;}
.language_box_apollo_proton {width: 72px; margin-left: 20px;}
.language_box_apollo_proton_btn {width: 100%; position: relative;}
.language_box_apollo_proton_btn select {width: 100%; position: relative; padding-left: 24px; position: absolute; top: -4px; left: 0px; bottom: 0px; right: 0px; background: none; border: none; cursor: pointer; font-size: 16px;}
.globe_image { width: 24px; height: initial; pointer-events: none;}
.fixed-header {top: 0px; background: #fff;box-shadow: 0px 0px 24px rgb(0 0 0 / 17%);}
.fixed-header .header_inner_wrapper {padding-left: 0px; padding-right: 0px;}
.toggle_btn {display: none;}
.top_wrapper_apc {position: absolute; top: 0px; left: 0px; right: 0px; width: 100%; z-index: 5; padding: 30px 0px;}
.top_wrapper_apc .row {align-items: center;}
.top_btn_box {text-align: right;}
.logo_box_apc {width: 355px; display: block;}
.logo_box_apc img {display: block; width: 100%; height: initial;}

/*---apollo--top---section---start---here---*/
.apolo_proton_top_section {position: relative; padding-top: 145px; padding-bottom: 60px; background: linear-gradient(90deg, #047C9E 0%, #0B203D 100%);}
.apolo_proton_banner_bg {position: absolute; top: 0px; left: 0px;right: 0px; width: 100%; height: 100%; object-fit: cover;}
.apolo_proton_top_section .container_apollo {position: relative; z-index: 2; }
.apolo_proton_top_row {display: flex; margin: 0px -15px; flex-wrap: wrap;}
.apolo_proton_top_left_colm {width: calc(100% - 550px); padding: 0px 15px;}
.apolo_proton_top_right_colm {width: 550px;padding: 0px 15px}
.apolo_proton_banner_title {color: #FFCC00; font-size: 44px; line-height: 1.3; font-weight: 400; letter-spacing: 0.44px;}
.apolo_proton_banner_title span{font-weight: 500; color: #fff; font-family: "Ubuntu", sans-serif; font-style: italic;}
.apolo_proton_banner_sub_title {font-size: 36px; font-weight: 500; color: #FDB931; line-height: 1.5; letter-spacing: 0.36px;padding: 22px 0 70px 0;}
.apolo_proton_banner_desc { font-size: 20px; line-height: 1.4; color: #fff; padding: 30px 0 0; font-weight: 400;}
.btn_golden_apollo {background: #F1A902; color: #fff;display: inline-flex; align-items: center; border-radius: 30px; padding: 11px 25px; font-size: 16px;}
.btn_golden_apollo:hover { background: var(--brandBg); }

.btn_golden_apollo svg,
.btn_golden_apollo img {
    width: 23px;
    height: initial;
    margin-right: -5px;
}

.btn_contact_inner {margin-left: 5px; font-weight: 500;}
.apollo_proton_top_button_box {text-align: center;}
.apolo_proton_top_left_colm .apolo_proton_banner_bg { display: none; }
.apollo_proton_form_card { background: #fff; border-radius: 20px; padding: 30px 35px 35px; }
.apollo_proton_top_form_title { color: #4A4A4A; font-size: 24px; margin-bottom: 20px; font-weight: 600; line-height: 1.1; }
.apollo_proton_top_form_row { display: flex; flex-wrap: wrap; margin: 0px -10px; }
.apollo_proton_top_form_colm { width: 100%; padding: 0px 10px; }
.apollo_proton_input_box { margin-bottom: 20px; }
.apollo_proton_input_box input,
.apollo_proton_input_box select,
.apollo_proton_input_box textarea {
    width: 100%;
    display: block;
    border: 1px solid rgb(65 83 107 / 50%);
    border-radius: 4px;
    padding: 17px 15px;
    font-size: 14px;
    color: #000;
}

.apollo_proton_input_box select{-webkit-appearance: none;}
.input-select-box{position: relative;}
.input-select-box::after{content: ""; display: block; width: 7px; height: 7px; border-bottom: 2px solid #000; border-right: 2px solid #000; position: absolute; top: 20px; right: 20px; rotate: 45deg;}

.apollo_proton_input_box input::placeholder,
.apollo_proton_input_box textarea::placeholder {
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
}

.apollo_top_form_submit_btn {background: #F1A902; font-weight: 500; display: block; font-size: 18px; text-align: center; letter-spacing: 0.3px; color: #fff; width: 100%; border-radius: 30px; padding: 15px 5px; cursor: pointer; transition: all 0.3s;}
.apollo_top_form_submit_box {margin-top: 15px;}
.apollo_top_form_submit_btn:hover {background: var(--brandBg); color: #fff;}
.captcha_img {width: 100%;}
.apollo_proton_phone_number_input .apollo_proton_country_code_box { position: absolute; top: 1px; left: 1px; width: 67px; bottom: 1px; }
.apollo_proton_phone_number_input { position: relative; }
.apollo_proton_phone_number_input .apollo_proton_country_code_box select { border: none; padding-right: 0px; padding-bottom: 10px; }
.apollo_proton_phone_number_input input { padding-left: 74px; }
.apollo_proton_country_code_box:after { content: ''; position: absolute; top: 3px; bottom: 3px; right: -1px; width: 1px; background: rgb(0 0 0 / 40%); }
.apolo_proton_top_section { padding-bottom: 50px; }
.apolo_proton_top_content { margin-top: 15px; margin-bottom: 50px; max-width: 650px;}
.apcc_phone_number { padding-right: 140px; position: relative; }
.apcc_phone_number .btn_golden_apollo { background: var(--brandBg); cursor: pointer; padding: 15px 25px; font-size: 14px; }
.btn_otp_apcc .btn_golden_apollo:hover { background: #F1A902; } 
.btn_otp_apcc { position: absolute; top: 0px; right: 0px; z-index: 7; } 
.section_bg_color { background: rgb(0 124 157 / 5%); } 
.Patient_Story { background: #fff; padding-top: 0px !important; } 
.row_apolo_proton { display: flex; margin: 0px -15px; flex-wrap: wrap; } 
.colm_apolo_porton { width: 50%; padding: 0px 15px; margin: 10px 0px; } 
.card_apolo_proton_common { background: #fff; border-radius: 16px; padding: 16px; display: flex; transition: all 0.4s; align-items: center; border: 1px solid transparent; } 
.apolo-banner-icon-area { display: flex; gap: 25px; padding-bottom: 40px;}
.apolo-banner-icon-item { text-align: center; padding-left: 25px; border-left: 1px solid #fff;}
.apolo-banner-icon-item:first-child {padding-left: 0; border: 0;}
.banner-icon img {width: 65px; height: auto; display: block; margin: auto;}
.banner-icon-text {font-size: 16px;font-weight: 400;color: #FFFFFF;letter-spacing: 0.18px;line-height: 1.5;padding-top: 20px;}




@media only screen and (max-width: 1400px) {

    /*----header---start---here---*/
    .nav_link_apollo_proton {font-size: 14px;}
    .globe_image {width: 20px;}
    .apolo_proton_banner_title {font-size: 34px; line-height: 1.2;}
    .apolo_proton_banner_sub_title {font-size: 30px; padding: 20px 0 50px 0;}
    .apolo-banner-icon-area {gap: 15px;}
    .apolo-banner-icon-item {padding-left: 15px;}
    .banner-icon img {width: 60px;}
    .apolo_proton_banner_desc {font-size: 18px;}
    .apolo_proton_top_content{max-width: 530px;}
    .apollo_proton_top_form_title,
    .apollo_top_form_submit_btn {font-size: 16px;}
    .section_title {font-size: 26px;}

}

@media screen and (max-width:1240px) {

    .apolo_proton_top_left_colm {width: calc(100% - 400px);}
    .apolo_proton_top_right_colm {width: 400px;}
}

@media only screen and (max-width: 1060px) {

    .container_apollo {padding: 0px 30px;}
    .apolo_proton_banner_desc {padding-right: 0px;}
    .section_desc {width: 100%;}
    .nav_link_apollo_proton {font-size: 13px;}
}


@media only screen and (max-width: 991px) {

    .logo_box_apc{width: 300px;}
    .apolo_proton_top_left_colm {width: 100%;}
    .apolo_proton_top_right_colm {width: 100%; margin-top: 30px;}
    .toggle_btn {display: block; width: 30px; margin-left: 15px;}
    .toggle_btn img {width: 100%; height: initial;}
    .header_inner_wrapper {position: relative;}
    .apollo_navbar_wrapper:after {content: ''; position: absolute; top: 7px;left: 0px; right: 0px; height: 1px; background-color: rgb(0 0 0 / 15%);}
    .apollo_navbar_wrapper { position: absolute; top: 91%; left: 0px; right: 0px; background-color: #fff; padding-top: 15px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; display: none;}
    .apollo_navbar_wrapper.active {display: block; box-shadow: 0px 2px 0px 0px rgb(0 0 0 / 4%);}
    .navaber_list_apollo_proton {display: block; padding: 30px; padding-top: 5px; padding-top: 15px; }
    .nav_item_apollo_proton {display: block;margin: 10px 0px;}
    .nav_link_apollo_proton {font-size: 16px;}
    .header_apollo_proton.fixed-header .header_inner_wrapper {position: static;}
    .apolo-banner-icon-item {padding-left: 20px;}
    .apolo-banner-icon-area {gap: 20px;}

}

@media only screen and (max-width: 767px) {

    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        width: 100%;
    }
    .common_gap_apolo_proton {padding: 40px 0px;}

    .custom-swiper-button-prev,
    .custom-swiper-button-next {width: 28px;}
    .container_apollo {padding: 0px 15px;}
    .apolo_proton_top_content {padding-top: 0px;}
    .apolo_proton_banner_title {font-size: 24px;}
    .apolo_proton_banner_title br{display: none;}
    .apolo_proton_banner_sub_title {font-size: 22px; padding: 20px 0 30px;}
    .apolo_proton_banner_desc { font-size: 16px;}
    .banner-icon-text {font-size: 14px;}
    .banner-icon img {width: 50px;}
    .apolo_proton_top_right_colm {margin-top: 0; position: relative; z-index: 2;}
    .apollo_proton_top_form_colm {width: 100%;}
    .apollo_proton_form_card {padding: 20px;}
    .apolo_proton_top_left_colm {position: relative;}
    .apolo_proton_top_left_colm .apolo_proton_banner_bg {display: block;}
    .apolo_proton_top_content {position: relative; z-index: 1;}
    .apolo_proton_top_section {padding-top: 20px;}
    .apolo_proton_top_content {margin-top: 100px;}
    .btn_golden_apollo svg,
    .btn_golden_apollo img {width: 25px;}
    .apollo_proton_form_card {box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 10%);}

    .apollo_proton_input_box input,
    .apollo_proton_input_box select,
    .apollo_proton_input_box textarea {border: 1px solid #41536B;}
    .navaber_list_apollo_proton {padding: 15px; padding-top: 5px;}
    .top_wrapper_apc .col-sm-6 {width: 50%;}
    .logo_box_apc {width: 200px;}
    .top_wrapper_apc {padding: 10px 0px;}
    .colm_apolo_porton {width: 100%;}
    .title_card_common {font-size: 18px;}

}

@media screen and (max-width:600px) {

    .apolo-banner-icon-area{display: grid; grid-template-columns: repeat(3, 1fr); row-gap: 40px !important; gap: 5px;}
    .apolo-banner-icon-item{padding-left: 5px;}
}

@media screen and (max-width:430px) {

    .banner-icon-text {font-size: 12px;}
    .logo_box_apc{width: 180px;}
}


@media only screen and (max-width: 991px) {

    .header_apollo_proton {position: absolute !important;}

}




/* common css start here */

.section-bg{background-color: #F7F7F7;}
.common-title{font-size: 40px; font-weight: 300; color: #4A4A4A; line-height: 1.5;}
.common-title span{font-family: "Ubuntu", sans-serif; font-weight: 500; font-style: italic;}
.common-para{font-size: 16px; font-weight: 400; color: #4C4C4C; line-height: 1.5; }
.section-padding-top {padding-top: 80px;}
.section-padding-bottom {padding-bottom: 80px;}
.section-padding {padding: 80px 0px;}
.gradient-text {
  background: linear-gradient(90deg, #047C9E 0%, #0B203D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


@media screen and (max-width:1400px) {

    .common-title{font-size: 36px;}
    .section-padding-top {padding-top: 60px;}
    .section-padding-bottom {padding-bottom: 60px;}
    .section-padding {padding: 60px 0px;}
}

@media screen and (max-width:1024px) {

    .common-title{font-size: 32px;}
}

@media screen and (max-width:767px) {

    .common-title{font-size: 24px;}
    .common-title br{display: none;}
    .section-padding-top {padding-top: 50px;}
    .section-padding-bottom {padding-bottom: 50px;}
    .section-padding {padding: 50px 0px;}
    .common-para{font-size: 14px;}
}

/* common css end here */


/* why venous disorder css start */
.why-venous-disorder-section .common-title{padding-bottom: 25px;}
.why-venous-disorder-section .common-para{padding-bottom: 40px;}
.why-venous-disorder-wrapper{display: flex; justify-content: center; flex-wrap: wrap; margin: 0 -8px;}
.why-venous-disorder-item{background-color: #FBFBFB; border: 1px solid #D8D6D6; border-radius: 14px; padding: 25px 20px 17px; text-align: center; margin: 0 8px; width: calc(16.66% - 16px);}
.why-venoous-icon{width: 43px; height: 43px; margin: auto;}
.why-venoous-icon img{width: 100%; height: 100%; object-fit: contain; display: block;}
.why-venous-des{font-size: 16px; font-weight: 400; color: #525252; line-height: 1.3; margin-top: 23px;}

@media screen and (max-width:1199px) {

    .why-venous-disorder-wrapper{row-gap: 16px;}
    .why-venous-disorder-item{width: calc(25% - 16px);}
}

@media screen and (max-width:767px) {

    .why-venous-disorder-section .common-title{padding-bottom: 20px;}
    .why-venous-disorder-section .common-title br{display: none;}
    .why-venous-disorder-section .common-para{padding-bottom: 20px;}
    .why-venous-disorder-item{width: calc(50% - 16px);}
    .why-venous-des{margin-top: 20px;}
}


/* why venous disorder css end */



/* liver-program-section css start */
.liver-program-section .section-title{padding-bottom: 40px;}
.liver-program-slider .swiper-wrapper{flex-direction: column; gap: 30px;}
.liver-program-wrapper{display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px;}
.liver-program-item{border-radius: 16px; background-color: #fff; padding: 20px; position: relative; z-index: 2; width: 100%; height: 100%;}
.liver-program-outer-box{position: relative; width: 100%; height: 100%; z-index: 1;}
.liver-program-outer-box::before{content: ""; display: block; width: 100%; height: 100%; position: absolute; z-index: 1; left: -5px; bottom: -7px; border-radius: 16px; background: linear-gradient(120.07deg, #057697 0.79%, #0B2341 100%);}
.liver-program-img{width: 50px; height: 50px; margin-bottom: 20px;}
.liver-program-img img{width: 100%; height: 100%; display: block; object-fit: contain;}
.liver-program-slider .slider_arrow_with_dot{display: none;}
.liver-program-slider .swiper-pagination-bullet{width: 5px; height: 5px;}
.liver-program-slider .custom-swiper-pagination .swiper-pagination-bullet-active{background: #007C9D; width: 20px; border-radius: 16px;}

@media screen and (max-width:1199px) {
    
    .liver-program-wrapper{grid-template-columns: repeat(2, 1fr);}
    .liver-program-section .section-title{padding-bottom: 30px;}

}

@media screen and (max-width:767px) {

    .liver-program-section .section-title{padding-bottom: 20px;}
    .liver-program-slider .swiper-wrapper{flex-direction: row; gap: 0;}
    .liver-program-wrapper{grid-template-columns: repeat(1, 1fr); height: auto;}    
    .liver-program-slider .slider_arrow_with_dot{display: flex; align-items: center; justify-content: center; gap: 10px; margin-top: 30px;}
    .liver-program-slider .custom-swiper-pagination{width: max-content; margin-bottom: 9px;}

}


/* liver-program-section css end */


/* condition treat css start */
.liver-disease-sub-title{font-size: 32px; font-weight: 400; color: #4C4C4C; line-height: 1; padding: 30px 0 40px;}
.liver-treat-section .section-title .common-para{padding: 25px 0 40px; max-width: 980px;}
.liver-disease-wrapper{display: flex; margin: 0 -10px; flex-wrap: wrap; row-gap: 20px; justify-content: flex-start;}
.liver-disease-item{padding: 20px; border-radius: 16px; border: 0.7px solid #047C9E; background-color: #fff; margin: 0 10px; width: calc(25% - 20px);}
.liver-disease-img{width: 50px; height: 50px;}
.liver-disease-img img{width: 100%; height: 100%; object-fit: contain;}
.liver-disease-des{padding-top: 12px; font-size: 16px; font-weight: 400; color: #4C4C4C; line-height: 1.4;}

@media screen and (max-width:1024px) {

    .liver-disease-item{width: calc(33.33% - 20px);}

}

@media screen and (max-width:767px) {

    .liver-treat-section .section-title .common-para{padding: 15px 0 20px;}
    .liver-disease-des{font-size: 14px;}
    .liver-disease-item{padding: 15px; margin: 0 4px;}
    .liver-disease-img{width: 40px; height: 40px;}
    .liver-disease-item{width: calc(50% - 10px);}
    .liver-disease-wrapper{row-gap: 10px;}

}

/* condition treat css end */


/* treatment provide css start */
.treatment-wrapper{display: flex; border-radius: 16px; overflow: hidden;}
.treatment-img{height: auto; width: 50%;}
.treatment-img img{width: 100%; height: 100%; display: block; object-fit: cover;}
.treatment-details{background-color: #F7F7F7; padding: 50px; width: 50%;}
.treatment-list{padding-left: 20px; padding-top: 25px;} 
.treatment-list-item{font-size: 18px; font-weight: 400; color: #4A4A4A; line-height: 1.5; padding-bottom: 10px;}

@media screen and (max-width:991px) {

    .treatment-list{padding-top: 15px;}
    .treatment-details{padding: 25px;}
}

@media screen and (max-width:767px) {

    .treatment-wrapper{flex-direction: column;}
    .treatment-img{width: 100%;}
    .treatment-details{width: 100%;}
    .treatment-list-item{font-size: 16px;}
}

/* treatment provide css end */

/* fixed price css start */
.fixed-price-wrapper{background: linear-gradient(105.21deg, #057B9D 39.31%, #0A2542 86.51%); border-radius: 30px; padding: 50px 20px; text-align: center;}
.fixed-price-para{font-size: 32px; font-weight: 500; line-height: 1.3; padding-bottom: 30px; color: #fff;}
.fixed-price-btn{font-size: 18px; font-weight: 500; color: #fff; line-height: 1; padding: 17px 60px 16px; background-color: #F1A902; border-radius: 99px;}

@media screen and (max-width:1199px) {

    .fixed-price-para{font-size: 28px;}
}

@media screen and (max-width:767px) {

    .fixed-price-para{font-size: 22px; padding-bottom: 20px;}
    .fixed-price-btn{font-size: 16px;}
}

/* fixed price css end */



/* .expert_section{background: #F7F7F7;} */
.expert_title_wrapper{margin-bottom: 18px;}
.expert_title_wrapper .common-title{text-align: left;}
.expert_section .title_wraper{width: 265px;}
.expert_section .title_desc_colm{width: calc(100% - 265px);}
.expert_section .title_row{width: 660px;}
.expert_care_slider{overflow: hidden;padding-right: 60px;}

.expert_care_slider .swiper-wrapper .swiper-slide{margin-top: 0px !important;height: initial !important;}
.expert_inner_card{display: flex;align-items: stretch;min-height: 232px;height: 100%;}
.expert_image_box{width: 46%;position: relative;overflow: hidden;}
.expert_image{width: 100%;display: block;height: 100%;object-fit: cover;}
.expert_care_content_colm{width: 54%;padding: 18px 16px 14px;display: flex;flex-direction: column;}
.expert_item{border: 1px solid #d9e9ef;border-radius: 16px;overflow: hidden;background: #fff;box-shadow: 0px 8px 24px 0px rgb(0 0 0 / 6%);height: 100%;position: relative;padding-bottom: 64px;}
.expert_care_slider .swiper-slide{height: auto;}
.expert_doctor_name{font-weight: 700;font-size: 16px;line-height: 1.35;padding-right: 28px;position: relative;color: #2f2f2f;}
.expert_care_doctor_desc{margin-top: 6px;font-size: 14px;line-height: 1.5;color: #747474;}
.expert_care_doctor_experience{font-size: 14px;line-height: 20px;font-weight: 500;padding: 16px 0px 14px 0px;margin-top: auto;border-bottom: 1px solid #E7E7E7;position: relative;color: #5d5d5d;}
.expert_care_doctor_experience:after{content: ''; position: absolute; bottom: -1px;left: 0px;border-bottom: 2px solid #047C9E;width: 40px;}
.expert_care_location{padding-top: 12px;}
.expert_care_location_title{position: relative;padding-left: 20px;font-size: 14px;color: #747474;margin-top: 5px;}
.expert_care_location label input{display: none;}
.expert_care_location_title:after{content: '';position: absolute;top: 2px;left: 0px;width: 13px;height: 13px; border: 1px solid #047C9E;border-radius: 30px;}
.expert_care_location_title:before{content: ''; position: absolute; top: 6px; left: 4px; width: 5px; height: 5px; border: 1px solid #047C9E;border-radius: 30px;background: #047C9E;display: none;}
.expert_care_location label input[type="radio"]:checked + .expert_care_location_title::before { display: block; }
.expert_care_location label{font-weight: 400;cursor: pointer;}
.expert_wrapper{margin-right: -60px;}
.expert_care_bottom_btn_row{display: flex;position: absolute;left: 0px;right: 0px;bottom: 0px;height: 64px;}
.expert_care_colm_btn{width: 46%;}
.expert_care_colm_btn:nth-of-type(2){width: 54%;}
.expert_care_colm_btn .card_common_btn,
.expert_care_colm_btn2 .call_now_btn_common{height: 100%;display: flex;align-items: center;justify-content: center;}
.expert_care_colm_btn2 .call_now_btn_common{padding: 15px 5px; border-bottom-right-radius: 17px; overflow: hidden;  background: linear-gradient(90deg, #057395 0%, #0B2745 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: flex; gap: 8px; font-size: 16px; font-weight: 500; line-height: 1.3; text-transform: capitalize; border: 1px solid #000;}
.play_btn_expert{width: 24px;position: absolute;top: 10px;right: 10px;z-index: 2;}
.play_btn_expert img{width: 100%;height: initial;}
.share_icon_expert{width: 18px;position: absolute;right: 0px;top: 0px;line-height: 0px;cursor: pointer;z-index: 4;}
.share_icon_expert img{width: 100%;height: initial;}

.share_list_wrapper{position: absolute;top: 96%;right: -5px;padding-top: 5px;}
.share_social_list{border-radius: 6px;background: #057b9d;padding: 5px 6px;}
.share_social_list li{display: block;list-style: none;padding: 0px;margin: 5px auto;width: 24px;}
.share_social_list a{display: block;}
.share_social_list a img{width: 100%;height: initial;}
.share_list_wrapper{opacity: 0;pointer-events: none;transition: all 0.3s;}
.expert_section{position: relative;}
.expert_section .slider_arrow{position: relative;top: auto;right: auto;z-index: 6;margin-top: 20px; display: flex; gap: 20px; justify-content: center; margin-top: 40px;}
.expert_section .custom-swiper-pagination{padding: 0 16px; width: max-content; display: flex; align-items: center;}
.expert_section .swiper-pagination-bullet{width: 5px; height: 5px;}
.expert_section .custom-swiper-pagination .swiper-pagination-bullet-active{background: #007C9D; width: 20px; border-radius: 16px;}
.expert_care_colm_btn:first-child .card_common_btn{padding: 16px 5px; background: linear-gradient(172.94deg, #E2A20A -27.62%, #F9CB61 50.54%); display: flex; gap: 8px;}
.expert_care_colm_btn:first-child .card_common_btn div{ background: linear-gradient(90deg, #057395 0%, #0B2745 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 16px; font-weight: 500; line-height: 1.3; text-transform: capitalize;}

.videoPopup_hospital{position: fixed;inset: 0;z-index: 9999;display: none;align-items: center;justify-content: center;padding: 20px;}
.close_layer_video{position: absolute;inset: 0;background: rgba(0,0,0,0.7);}
.custom_popup_inner{position: relative;z-index: 2;width: min(920px, 100%);background: #000;border-radius: 18px;overflow: hidden;box-shadow: 0px 20px 50px rgb(0 0 0 / 30%);}
.youtubeFrame_hospital{display: block;width: 100%;aspect-ratio: 16 / 9;border: 0;}
.close_video_popup{position: absolute;top: 12px;right: 12px;width: 36px;height: 36px;border: 0;border-radius: 50%;background: rgba(255,255,255,0.92);color: #222;font-size: 28px;line-height: 1;cursor: pointer;z-index: 3;}
.videoPopup_testimonial{position: fixed;inset: 0;z-index: 9999;display: none;align-items: center;justify-content: center;padding: 20px;}
.close_layer_video_testimonial{position: absolute;inset: 0;background: rgba(0,0,0,0.7);}
.youtubeFrame_testimonial{display: block;width: 100%;aspect-ratio: 16 / 9;border: 0;}
.close_video_popup_testimonial{position: absolute;top: 12px;right: 12px;width: 36px;height: 36px;border: 0;border-radius: 50%;background: rgba(255,255,255,0.92);color: #222;font-size: 28px;line-height: 1;cursor: pointer;z-index: 3;}

@media only screen and (min-width: 1025px){

    .share_icon_expert:hover .share_list_wrapper{display: block;pointer-events: initial;opacity: 1;}

}

@media only screen and (max-width: 1400px){

    .expert_care_doctor_desc br{display: none;}
    .expert_care_doctor_desc{font-size: 13px;}
    .expert_doctor_name{font-size: 14px;}
    .expert_care_doctor_experience{font-size: 13px;padding: 7px;}
    .expert_care_location_title{font-size: 13px;}

}
@media only screen and (max-width: 1300px){

    .expert_care_colm_btn2 .call_now_btn_common {padding: 14.5px 5px;}
    .expert_care_colm_btn:first-child .card_common_btn{padding: 14px 5px;height: 100%;}
    .expert_item{padding-bottom: 60px;}

}
@media only screen and (max-width: 1199px){

    .expert_wrapper{margin-right: -30px;}
    .expert_care_slider{padding-right: 30px;}
}
@media only screen and (max-width: 1024px){
    .share_icon_expert.active .share_list_wrapper{opacity: 1;pointer-events: initial;}
}

@media only screen and (max-width: 991px){

    .expert_section .slider_arrow{margin-top: 30px;justify-content: center;transform: none;left: auto;right: auto;pointer-events: initial;}
    .expert_wrapper{position: relative;}
    .custom-swiper-button-prev, .custom-swiper-button-next{pointer-events: initial; cursor: pointer;}

}


@media only screen and (max-width: 767px){

    .expert_wrapper{margin-right: -15px;}
    .expert_care_slider{padding-right: 15px;}
    .expert_section .section_title br{display: block;}
    .expert_doctor_name br, .expert_care_doctor_desc br{display: none;}
    .expert_care_slider .swiper-slide{height: initial;}
    .expert_item{height: 100%;}
    .expert_inner_card{min-height: 0;}
    .expert_image_box{width: 43%;}
    .expert_care_content_colm{width: 57%;padding: 16px 14px 12px;}
    .expert_section .common_btn{width: 100%;justify-content: center;}
    .expert_care_colm_btn2 .call_now_btn_common{padding: 14px 5px;}
    .custom_popup_inner iframe{height: 400px;}
    .expert_item{padding-bottom: 48px;}
    .expert_care_bottom_btn_row{height: 48px;}
    .expert_care_colm_btn:first-child .card_common_btn div{font-size: 14px;}
    .expert_care_colm_btn2 .call_now_btn_common{font-size: 14px;}
    .expert_image{height: 101%;}

}
@media only screen and (max-width: 390px){
    .expert_wrapper .card_common_btn, .expert_care_colm_btn2 .call_now_btn_common{font-size: 12px;}
    .expert_wrapper .card_common_btn span{width: 7px;}
    .expert_section .slider_arrow{right: auto;}
    .expert_care_content_colm{padding: 14px 12px 12px;}
    .expert_doctor_name{font-size: 14px;}
    .expert_care_doctor_desc,
    .expert_care_doctor_experience,
    .expert_care_location_title{font-size: 12px;}
    .close_video_popup,
    .close_video_popup_testimonial{width: 32px;height: 32px;font-size: 24px;}
}


.slider_border_line .custom-swiper-button-next:before, .slider_border_line .custom-swiper-button-prev:before{ content: '';position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px; width: 100%;height: 100%; border-radius: 30px; clip-path: polygon(50% 0%, 100% 0%, 100% 50%, 50% 50%); transform: rotate(-90deg); transition: all 0.3s; }
.slider_border_line .custom-swiper-button-next:hover:before, .slider_border_line .custom-swiper-button-prev:hover:before{ clip-path: inset(0); }
.slider_border_line .swiper-button-disabled:before{display: none;}

/*---expert---care---end---here---*/

/* specialists css start */
.specialists-section {padding-top: 30px;}
.specialists-section .section_title_wrapper{padding-bottom: 40px;}
.video-box {position: relative; border-radius: 20px; overflow: hidden;}
.video-thumbnail {position: relative; border-radius: 16px; overflow: hidden; aspect-ratio: 12/5;}
.video-thumbnail::after{content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: linear-gradient(184.9deg, rgba(0, 0, 0, 0) 3.81%, rgba(0, 0, 0, 0.62) 96.04%);}
.video-thumbnail img {width: 100%; display: block; height: 100%; object-fit: cover; object-position: top;}
.play-btn {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border: 0; background: transparent; cursor: pointer; z-index: 2;}
.video-frame {position: absolute; inset: 0; display: none;}
.video-frame iframe {width: 100%; height: 100%; display: block;}
.video-frame.active {display: block; z-index: 9;}
.close-video {position: absolute; top: 15px; right: 15px; z-index: 2; width: 40px; height: 40px; border: 0; border-radius: 50%; cursor: pointer; border-radius: 50%; background-color: #fff;}

.play-btn::before, .play-btn::after {content: ""; position: absolute; inset: 0; border-radius: 50%; border: 2px solid #fff; animation: ripple 2s infinite; z-index: -1;}
.play-btn::after {animation-delay: 1s;}

@keyframes ripple {

    0% {transform: scale(1); opacity: 1;}
    100% {transform: scale(1.8); opacity: 0;}
}

@media screen and (max-width:767px) {

    .specialists-section .section_title_wrapper{padding-bottom: 20px;}
    .video-thumbnail{aspect-ratio: 5/3;}
    .close-video{width: 30px; height: 30px;}
    .play-btn{width: 40px; height: 40px;}
}

@media screen and (max-width:430px) {

    .video-thumbnail{aspect-ratio: 5/4;}
}


/* specialists css end */

/* faq section css start */

.faq-section{padding: 0 0 50px 0;}
.faq-section .common-title{padding-bottom: 50px;}
.faq-item {background: #fff; border: 2px solid #ddd; border-radius: 6px; margin-bottom: 16px; transition: border-color 0.3s ease;}
.faq-header {display: flex; gap: 14px; padding: 18px 20px; cursor: pointer;}
.faq-number {color: #666; font-weight: 400; min-width: 28px; font-size: 18px; color: #4A4A4A; line-height: 1.5;}
.faq-header h3 {flex: 1; font-weight: 500; font-size: 18px; margin: 0; color: #4C4C4C; line-height: 1.5;}
.faq-icon {width: 20px; height: 20px; border-radius: 50%; background: #F5F5F7; position: relative; transition: all 0.3s;}
.faq-icon::after{content: ""; display: block; width: 5px; height: 5px; border-top: 1px solid #4A4A4A; border-right: 1px solid #4A4A4A; position: absolute; top: 45%; left: 50%; transform: translate(-50%, -50%) rotate(135deg); transition: all 0.3s;}
.faq-item.active .faq-icon::after{border-color: #fff; transform: translate(-50%, -50%) rotate(-45deg); top: 55%; transition: all 0.3s;}
.faq-item.active .faq-icon {background: #047C9E; transition: all 0.3s;}
.faq-content {max-height: 0; overflow: hidden; padding: 0 20px; transition: max-height 0.35s ease, padding 0.35s ease;}
.faq-item.active .faq-content {max-height: 300px; padding: 0 20px 20px 63px;}
.faq-content p {margin: 0; font-size: 16px; color: #4A4A4A; line-height: 1.6; font-weight: 400;}

/* 📱 Responsive */
@media (max-width: 1400px) {

  .faq-header h3 {font-size: 16px;}
  .faq-number{font-size: 16px; min-width: 21px;}
  .faq-content p{font-size: 14px;}
  .faq-header{gap: 10px;}
  .faq-item.active .faq-content{padding-left: 54px;}
  .faq-section .common-title{padding-bottom: 40px;}

}

@media screen and (max-width:1060px) {

    .faq-item.active .faq-icon::after{left: 52%;}
    .faq-section{padding: 0 0 40px 0;}
}

@media screen and (max-width:767px) {

    .faq-header{padding: 15px; gap: 5px;}
    .faq-header h3 {font-size: 14px;}
    .faq-number{font-size: 14px; min-width: 18px;}
    .faq-item.active .faq-content{padding: 0 15px 15px 40px;}
    .faq-section .common-title{padding-bottom: 30px;}
}



/* faq section css end */

.free-cost-btn{width: max-content; margin: auto; font-size: 20px; font-weight: 500; color: #fff; line-height: 1; padding: 17px 60px 16px; border-radius: 99px; background-color: #F1A902; display: flex; justify-content: center; align-items: center; margin-bottom: 60px;}

@media screen and (max-width:1060px) {

    .free-cost-btn{margin-bottom: 40px; font-size: 18px; padding: 15px 30px 14px;}
}


/* footer css start */

.footer-section{background-color: #007C9D; padding: 15px 0;}
.footer-wrapper{display: flex; justify-content: space-between; gap: 20px; align-items: center;}
.copy-text{font-size: 14px; font-weight: 400; color: #fff; line-height: 1; font-family: "Figtree", sans-serif;}
.footer-bottom-links{display: flex; gap: 30px; justify-content: flex-end;}
.footer-bottom-links a{font-size: 12px; font-weight: 400; color: #fff; line-height: 1;}

@media screen and (max-width:767px) {

    .footer-wrapper{flex-direction: column; justify-content: center;}
    .footer-section{margin-bottom: 47px;}
}

/* ============= sticky call icon ==================== */

.desktop-call-icon{width: max-content; height: 50px; position: fixed; bottom: 50px; right: 50px; z-index: 999;}
.desktop-call-icon .language_box_apollo_proton_btn{height: 100%; padding: 10px; animation: pulse 1.5s infinite; box-shadow: 0 0 0 #F1A902; font-size: 14px; font-weight: 400; color: #fff; padding: 16px 20px 12px; background-color: #F1A902; border-radius: 99px;}
.desktop-call-icon .globe_image{display: block;}
/* Pulse animation */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #F1A902;
  }
  70% {
    box-shadow: 0 0 0 20px rgba(40, 167, 69, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(40, 167, 69, 0);
  }
}
.mobile-buttons{display: none;}

@media screen and (max-width:767px) {

    .desktop-call-icon{display: none;}
    .mobile-buttons{display: flex; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 999;}
    .mobile-buttons a {flex: 1; text-align: center; padding: 15px 0; font-weight: bold; color: white; text-decoration: none;}
    .call-btn {background-color: #F1A902;}
    .book-btn {background: #047c9e;}
}

@media screen and (max-width:480px) {

    .mobile-buttons a{font-size: 14px;}
}
